Results 1 to 11 of 11
  1. #1
    College Freshman
    Join Date
    Jul 2006
    Posts
    115
    Post Thanks / Like

    Problem installing flexi

    I am trying to install flexi 6.6 on xp. I installed the program and plugged in the dongle key. When I try to run the program, it tells me that a hardware key is required and can not be found. Can anyone help?

  2. #2
    PhD signage's Avatar
    Join Date
    Oct 2005
    Location
    PA
    Posts
    9,136
    Post Thanks / Like
    If you are running xp you may need to update the aladin hasp key driver. either go to scanvecs web site or aladin and update the driver software.

  3. #3
    College Junior gerald's Avatar
    Join Date
    Mar 2006
    Posts
    406
    Post Thanks / Like

  4. #4
    College Freshman Mrs. Uneedasign's Avatar
    Join Date
    Jan 2006
    Posts
    173
    Post Thanks / Like
    6.6 is older, do you have a usb dongle, or an LPT(printer port)?

  5. #5
    College Freshman
    Join Date
    Jul 2006
    Posts
    115
    Post Thanks / Like
    I have a LPT

  6. #6
    PhD signage's Avatar
    Join Date
    Oct 2005
    Location
    PA
    Posts
    9,136
    Post Thanks / Like
    see if you can set you lpt to ecp in the bios, this is bi-directional.

  7. #7
    College Freshman
    Join Date
    Jul 2006
    Posts
    115
    Post Thanks / Like
    can you elaborate on this...bios?

  8. #8
    PhD signage's Avatar
    Join Date
    Oct 2005
    Location
    PA
    Posts
    9,136
    Post Thanks / Like
    It's the cmos that runs the hardware of you computer. When your computer starts up there should be directions for entering setup/bios. If you are not familiar with and you choose the wrong settings, you could mess up your bios and make your computer inoperable. Most xp machine that I have seen use epp not ecp. I'm not sure if this would cause the dongle not to work, may want to check with ScanvecAmiable.

  9. #9
    College Freshman
    Join Date
    Jul 2006
    Posts
    115
    Post Thanks / Like
    Thanks for the help. Downloaded the updated hasp and im up and running. Unfortunatly, I now have another problem. When I try to cut/plot, the production manager asks for the make and model of my plotter. I am running a Designtech 60 and it is not listed. Im sure its because 6.6 is an older program. Anyone know how to get around this. Thanks

  10. #10
    PhD
    Join Date
    Oct 2005
    Posts
    2,085
    Post Thanks / Like
    Harsh language.

    Or spend the money for the Flexi upgrade.

  11. #11
    College Junior
    Join Date
    Dec 2004
    Posts
    566
    Post Thanks / Like
    Try choosing "Graphtec CE3000" as the plotter type. The DesignTec is SSK's rebranded version of the Graphtec.

Similar Threads

  1. Problems installing Flexi 10.5?
    By Mr. T in forum Flexi
    Replies: 2
    Last Post: 07-24-2013, 12:09 PM
  2. Problem installing Flexi onto new comp
    By waximoff in forum Flexi
    Replies: 3
    Last Post: 09-25-2011, 05:55 PM
  3. Polling problem with Flexi 7.6v1
    By stopngo in forum Flexi
    Replies: 8
    Last Post: 09-02-2005, 09:29 AM
  4. Riping and Printing Problem With Flexi
    By pgettys in forum Flexi
    Replies: 6
    Last Post: 08-03-2005, 02:51 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

 


» Search for Fonts at Signs 101


Looking for fonts? We highly recommend MyFonts.com

MyFonts

Powered by vBadvanced CMPS v4.3.0